<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <section class="amanecer-deco">
        <!-- BANNER PRINCIPAL -->
        <div class="banner mb-0 mb-lg-5">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-xl-7">
                        <div class="contenedor">
                           <img src="imgs/amanecer-deco/LINEA_DECO_logo.png" alt="logo" class="logo">
                            <h1 class="my-3 my-xl-5" data-aos="fade-up" data-aos-duration="2000">La nueva Línea de Pinturas de acabados perfectos </h1>
                            <a href="productos.php" class="btn-marron" data-aos="fade-up" data-aos-duration="2000">PRODUCTOS</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN DE BANNER PRINCIPAL -->

        <!-- PINTURAS EXTERIOR E INTERIOR -->
        <div class="container py-5">
            <div class="row">
                <div class="col-12 col-xl-3 mb-5 mb-xl-0">
                    <h1 data-aos="fade-up" data-aos-duration="2000">Pintura</h1>
                    <img src="imgs/amanecer-deco/linea-marron.png" alt="linea">
                    <h3 class="my-3" data-aos="fade-up" data-aos-duration="1000">Exterior-Interior</h3>
                    <p data-aos="fade-right" data-aos-duration="1000">Fácil Limpieza.</p>
                    <p data-aos="fade-right" data-aos-duration="1000">Terminación Fina.</p>
                    <a href="#" class="btn-marron btn-colores mt-5" data-aos="fade-up" data-aos-duration="2000">COLORES DE LINEA</a>
                </div>
                <div class="col-12 col-xl-9">
                    <div class="d-flex justify-content-evenly">
                        <div class="row">
                            <div class="col-12 col-md-4">
                                <div class="pintura-item">
                                    <div class="zoom-out">
                                        <img src="imgs/amanecer-deco/ultramate.jpg" alt="pintura">
                                    </div>
                                    <h6 class="my-3" data-aos="fade-up" data-aos-duration="1000">ULTRAMATE</h6>
                                    <p data-aos="fade-up" data-aos-duration="1000">18 Lts. y 3,6 Lts.</p>
                                    <p data-aos="fade-up" data-aos-duration="1000">Acabado Mate.</p>
                                </div>
                            </div>
                            <div class="col-12 col-md-4">
                                <div class="pintura-item">
                                    <div class="zoom-out">
                                        <img src="imgs/amanecer-deco/terciopelo.jpg" alt="pintura">
                                    </div>
                                    <h6 class="my-3" data-aos="fade-up" data-aos-duration="1500">TERCIOPELO</h6>
                                    <p data-aos="fade-up" data-aos-duration="1500">18 Lts. y 3,6 Lts.</p>
                                    <p data-aos="fade-up" data-aos-duration="1500">Acabado Satinado.</p>
                                </div>
                            </div>
                            <div class="col-12 col-md-4">
                                <div class="pintura-item">
                                    <div class="zoom-out">
                                        <img src="imgs/amanecer-deco/semibrillo.jpg" alt="pintura">
                                    </div>
                                    <h6 class="my-3" data-aos="fade-up" data-aos-duration="1800">SEMIBRILLO</h6>
                                    <p data-aos="fade-up" data-aos-duration="1800">18 Lts. y 3,6 Lts.</p>
                                    <p data-aos="fade-up" data-aos-duration="1800">Acabado Semibirllo.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN DE PINTURAS EXTERIOR E INTERIOR -->

        <!-- MAS DE 1000 COLORES -->
        <div class="mil-colores mt-0 mt-lg-5">
            <div class="container">
                <div class="row" style="overflow-x: hidden">
                    <div class="col-12 col-lg-4">
                        <img src="imgs/amanecer-deco/1000-colores.jpeg" alt="colores" data-aos="zoom-in" data-aos-duration="2000">
                    </div>
                    <div class="col-12 col-lg-1"></div>
                    <div class="col-12 col-lg-5">
                        <h2 class="mt-5 mb-3" data-aos="fade-left" data-aos-duration="1000">Más de 1.000 colores para combinar</h2>
                        <p data-aos="fade-left" data-aos-duration="1500">Logra un acabado impecable con el mejor poder de cobertura, disponible en mas de mil colores exclusivos.</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN MAS DE 1000 COLORES -->

        <!-- DONDE COMPRAR -->
        <div class="container donde-comprar mb-5">
            <div class="row my-5">
                <div class="col-12">
                    <h1 data-aos="fade-up" data-aos-duration="1000">¿Donde comprar?</h1>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/barraca.png" alt="donde comprar" data-aos="zoom-in" data-aos-duration="1000">
                        <h6 class="my-3">Barraca</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/taka.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="1200">
                        <h6 class="my-3">Taka</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/la-casa-del-pintor.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="1400">
                        <h6 class="my-3">La Casa del Pintor</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/ferrex.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="1600">
                        <h6 class="my-3">Ferrex</h6>
                        <p>Dirección 1 Ferrex .......</p>
                        <p>Dirección 2 Ferrex .......</p>
                        <p>Dirección 3 Ferrex .......</p>
                        <p>Dirección 4 Ferrex .......</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/nu-guasu.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="1800">
                        <h6 class="my-3">Ferretería Ñu Guazú</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/chortizer.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="2000">
                        <h6 class="my-3">Cooperativa chortizer</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
                <div class="col-12 col-xl-3 col-md-6 mb-3">
                    <div class="donde-comprar-item">
                        <img src="imgs/amanecer-deco/colonias-unidas.jpeg" alt="donde comprar" data-aos="zoom-in" data-aos-duration="2200">
                        <h6 class="my-3">Colonias Unidas</h6>
                        <p>Dirección ..............................</p>
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN DE DONDE COMPRAR -->
        

        <!-- LA MEJOR EXPERIENCIA -->
        <div class="la-mejor-experiencia">
            <div class="container">
                <div class="row" style="overflow-x: hidden">
                    <div class="col-12 col-xl-4">
                        <h1 class="mb-3" data-aos="fade-left" data-aos-duration="1000">La mejor experiencia</h1>
                        <p data-aos="fade-left" data-aos-duration="1500">En nuestros puntos de venta disfrutarás de un espacio especialmente diseñado para vos, en donde encontrarás el color que estás buscando.</p>
                    </div>
                    <div class="col-12 col-xl-1"></div>
                    <div class="col-12 col-xl-5">
                        <img src="imgs/amanecer-deco/la-mejor-experiencia.png" alt="experiencia" data-aos="zoom-in" data-aos-duration="2000">
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN DE LA MEJOR EXPERIENCIA -->
        <!-- TRABAJAMOS CON -->
        <div class="trabajamos-con">
            <div class="container">
                <div class="row py-1 py-lg-5">
                    <div class="col-12">
                        <h1 data-aos="fade-up" data-aos-duration="1000">Trabajamos con</h1>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="marca">
                        <img src="imgs/amanecer-deco/jade-park.png" alt="marca">
                    </div>
                    <div class="marca">
                        <img src="imgs/amanecer-deco/casa-viva.png" alt="marca">
                    </div>
                    <div class="marca">
                        <img src="imgs/amanecer-deco/fortaleza.png" alt="marca">
                    </div>
                    <div class="marca">
                        <img src="imgs/amanecer-deco/paseo-la-galeria.png" alt="marca">
                    </div>
                    <div class="marca">
                        <img src="imgs/amanecer-deco/casacor.png" alt="marca">
                    </div>
                </div>
            </div>
            <div class="carousel-marcas">
                <div>
                    <div class="habitacion">
                        <img src="imgs/amanecer-deco/jade-park-habitacion.png" alt="habitacion">
                        <p>Jade Park</p>
                    </div>
                </div>
                <div>
                    <div class="habitacion">
                        <img src="imgs/amanecer-deco/casa-viva-habitacion.png" alt="habitacion">
                        <p>Casa Viva</p>
                    </div>
                </div>
                <div>
                    <div class="habitacion">
                        <img src="imgs/amanecer-deco/fortaleza-habitacion.png" alt="habitacion">
                        <p>Fortaleza</p>
                    </div>
                </div>
                <div>
                    <div class="habitacion">
                        <img src="imgs/amanecer-deco/jade-park-habitacion.png" alt="habitacion">
                        <p>Paseo la galería</p>
                    </div>
                </div>
                <div>
                    <div class="habitacion">
                        <img src="imgs/amanecer-deco/fortaleza-habitacion.png" alt="habitacion">
                        <p>Casacor</p>
                    </div>
                </div> 
            </div>
        </div>
        <!-- FIN DE TRABAJAMOS CON -->

        <!-- PINTURAS DESDE 1937 -->
        <div class="banner-pinturas">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <h1 class="mb-2">Pinturas desde 1937</h1>
                        <a href="laempresa.php" class="btn-marron">NOSOTROS</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- FIN DE PINTURAS DESDE 1937 -->

        <!-- FOOTER -->
        <footer>
            <div class="container">
                <div class="row pb-5">
                    <div class="col-12 col-xl-5">
                        <h2>Consulta sobre nuestros productos</h2>
                    </div>
                    <div class="col-12 col-xl-3"></div>
                    <div class="col-12 col-xl-4">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a href="https://www.youtube.com/user/AmanecerParaguay" target="_blank" class="nav-link">
                                    <img src="imgs/varios/youtube.svg" alt="youtube amanecer" style="height: 56px;"> AmanecerParaguay
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="https://www.facebook.com/AmanecerPinturas/" target="_blank" class="nav-link">
                                    <img src="imgs/amanecer-deco/facebook-blanco.png" alt="facebook"> AmanecerPinturas
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="https://www.instagram.com/amanecerpy/" target="_blank" class="nav-link">
                                    <img src="imgs/amanecer-deco/instagram-blanco.png" alt="instagram"> amanecerpy
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="row pt-lg-5">
                    <div class="col-12 col-xl-4 mb-3 m-lg-0">
                        <h6>Dirección de la Fábrica</h6>
                        <p>Ruta Gral. Aquino 1731 <br> Luque - Paraguay.</p>
                    </div>
                    <div class="col-12 col-xl-4 mb-3 m-lg-0">
                        <h6>Correo electrónico</h6>
                        <p><a href="mailto:lineadeco@amanecer.com.py">lineadeco@amanecer.com.py</a></p>
                    </div>
                    <div class="col-12 col-xl-4 mb-3 m-lg-0">
                        <h6>Contacto Linea Deco</h6>
                        <p><a href="tel:+595983861411">(0983) 861 411</a></p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- FIN DE FOOTER -->


    </section>


    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/active-menu.js"></script>
    <script src="slick/slick.min.js"></script>
    <script src="js/aos.js"></script>
    <script>
        $(window).on("scroll", function () {
	        AOS.init();
        });
    </script>

    <script>
        $(document).ready(function() {
            $('.carousel-marcas').slick({
                dots: false,
                infinite: true,
                slidesToShow: 3,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 3000,
                arrows: false,
                responsive: [{
                        breakpoint: 1200,
                        settings: {
                            slidesToShow: 3,
                            slidesToScroll: 3
                        }
                    },
                    {
                        breakpoint: 900,
                        settings: {
                            slidesToShow: 2,
                            slidesToScroll: 2
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1
                        }
                    }
                ]
            });
        });
    </script>


</body>

</html>