<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <!-- CAROUSEL -->
    <div id="carouselContacto" class="carousel slide carousel-interna" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/carousel/contacto1.jpeg" alt="banner amanecer">
            </div>
            <div class="carousel-item">
                <img src="imgs/carousel/contacto1.jpeg" alt="banner amanecer">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselContacto" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselContacto" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- FIN DE CAROUSEL -->
    <!-- CONTACTO -->
    <section class="container my-3 my-xl-5 contacto">
        <div class="row">
            <div class="col-12 col-xl-9 mx-auto">
                <h1 class="mb-3 mb-xl-5 text-center" data-aos="fade-up" data-aos-duration="2000">CONTACTAR CON NUESTRO SOPORTE</h1>
                <div class="row">
                    <div class="col-12 col-xl-7">
                        <div class="sombra-gris formulario">
                            <form action="php/formulario-contacto.php" method="POST" id="formularioContacto" data-aos="fade-up" data-aos-duration="2000">
                                <div class="mb-3">
                                    <label for="nombre" class="form-label">Nombre y Apellido</label>
                                    <input type="text" class="form-control" id="nombre" name="nombre" required>
                                </div>
                                <div class="mb-3">
                                    <label for="mail" class="form-label">Correo</label>
                                    <input type="email" class="form-control" id="mail" name="correo" required>
                                </div>
                                <div class="mb-3">
                                    <label for="ciudad" class="form-label">Ciudad</label>
                                    <input type="text" class="form-control" id="ciudad" name="ciudad" required>
                                </div>
                                <div class="mb-3">
                                    <label for="barrio" class="form-label">Barrio</label>
                                    <input type="text" class="form-control" id="barrio" name="barrio" required>
                                </div>
                                <div class="mb-3">
                                    <label for="mensaje" class="form-label">Mensaje</label>
                                    <textarea class="form-control" id="mensaje" name="mensaje" required></textarea>
                                </div>
                                <div class="row">
                                    <div class="col-12 col-sm-8">
                                        <div class="g-recaptcha" data-sitekey="6LcjWs8UAAAAAPcAQD78G5Ez7ykTUzwWfzUggdij"></div>
                                    </div>
                                    <div class="col-12 col-sm-4 d-flex align-items-center">
                                        <input class="btn-amarillo" type="submit" id="btnEnviar" value="Enviar">
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="col-12 col-xl-2"></div>
                    <div class="col-12 col-xl-3">
                        <div class="direccion mt-2 mb-2 mb-xl-4" data-aos="fade-up" data-aos-duration="2000">
                            <h6 class="mb-3">CASA CENTRAL</h6>
                            <a href="https://goo.gl/maps/YY9yYv3wMrtobk478" target="_blank" class="d-block">Ruta General Aquino</a>
                            <a href="https://goo.gl/maps/YY9yYv3wMrtobk478" target="_blank" class="d-block">Nro. 1731, k 11 1/2</a>
                            <a href="https://goo.gl/maps/YY9yYv3wMrtobk478" target="_blank">Luque - Paraguay</a>
                            <a href="tel:+59521642470" class="d-block mb-lg-3">(+595 21) 642 470</a>
                        </div>
                        <div class="mb-2 mb-xl-4" data-aos="fade-up" data-aos-duration="2000">
                            <h6>SUCURSAL CENTRO</h6>
                            <a href="https://goo.gl/maps/HwyCiKku5UDh54vs8" target="_blank" class="d-block">Mariscal Estigarribia <br class="d-xl-block"> e/ México y Caballero</a>
                            <a href="https://goo.gl/maps/HwyCiKku5UDh54vs8" target="_blank">Asunción - Paraguay</a>
                            <a href="tel:+59521448373" class="d-block mb-lg-3">+595 21 448 373</a>
                        </div>
                        <div class="mb-2 mb-xl-4" data-aos="fade-up" data-aos-duration="2000">
                            <h6>CONTACTOS</h6>
                            <a href="mailto:amanecerpinturas@gmail.com" target="_blank" class="d-block mail">amanecerpinturas@gmail.com</a>
                            <a href="tel:+59521642470" class="d-block mail">+595 21 642 470</a>
                            <a href="tel:+59521641551" class="d-block mail">+595 21 641 551</a>
                        </div>
                        <div class="redes-sociales mb-2 mb-xl-0" data-aos="fade-up" data-aos-duration="2000">
                            <h6>Seguinos en:</h6>
                            <ul class="nav flex-nowrap">
                                <li class="nav-item">
                                    <a class="nav-link ps-0" href="https://www.facebook.com/AmanecerPinturas" target="_blank">
                                        <img src="imgs/varios/facebook-color.svg" alt="facebook amanecer">
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="https://twitter.com/amanecerpy" target="_blank">
                                        <img src="imgs/varios/twitter-color.svg" alt="twitter amanecer">
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="https://www.instagram.com/amanecerpy/" target="_blank">
                                        <img src="imgs/varios/instagram-color.svg" alt="instagram amanecer">
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="https://www.pinterest.com/amanecerpy/_saved/" target="_blank">
                                        <img src="imgs/varios/pinterest-color.svg" alt="pinterest amanecer">
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="https://www.youtube.com/user/AmanecerParaguay" target="_blank">
                                        <img src="imgs/varios/youtube-color.svg" alt="youtube amanecer">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- FIN DE CONTACTO -->
    <!-- MAPA -->
    <div id="mapaCentral">
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d28861.915099927264!2d-57.5358835!3d-25.2793509!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x945da5892040a15d%3A0x7b9ecca501467465!2sAmanecer%20S.A.!5e0!3m2!1ses-419!2spy!4v1659974267066!5m2!1ses-419!2spy" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <div id="mapaSucursal">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3607.5981442162897!2d-57.631242!3d-25.284100300000002!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x945da7ee3f15a169%3A0xabff37207172fbed!2sAmanecer%20Pinturas%20-%20Sucursal%20Centro!5e0!3m2!1ses-419!2spy!4v1659974553779!5m2!1ses-419!2spy" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
    <div class="clearfix"></div>
    <!-- FIN DE MAPA -->
    <?php require("include/footer.php"); ?>
    <script src="js/contacto.js"></script>

</body>

</html>