<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <section class="container my-3 my-xl-5 producto-interna">
        <div class="row">
            <div class="col-12 col-lg-5 mx-auto position-relative">
                <h1 class="text-center text-uppercase-none">Brillalux</h1>
                <div class="imagen-principal">
                    <img src="imgs/barniz_copal-grande.png" alt="producto amanecer">
                </div>
                <div class="texto-principal">
                    <h3>ENVASES</h3>
                    <span>850 CC</span>
                    <h4 class="mt-4 mb-1">Ficha Técnica</h4>
                    <a href="ficha-tecnica.php" target="_blank"><img src="imgs/varios/pdf.svg" alt="pdf" class="pdf"></a>
                </div>
            </div>
        </div>
        <div class="row my-3 my-xl-5">
            <div class="col-12 col-lg-11 mx-auto">
                <div class="caracteristicas-instrucciones">
                    <div class="row">
                        <div class="col-12 col-xl-4 borde-derecho">
                            <div class="caracteristicas" data-aos="fade-up" data-aos-duration="2000">
                                <img src="imgs/varios/caracteristicas.svg" alt="caracteristicas productos amanecer">
                                <h5>CARACTERÍSTICAS Y USOS</h5>
                                <p>Excelentes propiedades anticorrosivas y de fondo, elevado poder cubritivo, alto rendimiento. </p>
                            </div>
                        </div>
                        <div class="col-12 col-xl-4 borde-derecho">
                            <div class="instrucciones" data-aos="fade-up" data-aos-duration="2000">
                                <img src="imgs/varios/instrucciones.svg" alt="instrucciones productos amanecer">
                                <h5>INSTRUCCIONES</h5>
                                <p>Aplicar sobre superficies lijadas, limpias, secar libre de grasa, polvo y óxido.</p>
                            </div>
                        </div>
                        <div class="col-12 col-xl-4">
                            <div class="sobre-chapa" data-aos="fade-up" data-aos-duration="2000">
                                <img src="imgs/varios/sobre-chapa.svg" alt="sobre chapa productos amanecer">
                                <h5>ÁREAS DE APLICACIÓN</h5>
                                <p>Eliminar el óxido y resto de pintura seca.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12 col-lg-10 mx-auto">
                <h5>SOBRE SUPERFICIES YA PINTADAS</h5>
                <div class="row">
                    <div class="col-12 col-lg-6" data-aos="fade-up" data-aos-duration="2000">
                        <p>Eliminar partes flojas o cuarteadas y lijar las partes firmes.</p>
                        <p>Diluir en relación de un volumen de fondo con 1,3 a 1,5 volúmenes de Thinner universal o Sello de oro AMANECER.</p>
                        <p>Aplicar a soplete a una presión aproximada de 40 Lb/Pulg2.</p>
                    </div>
                    <div class="col-12 col-lg-6" data-aos="fade-up" data-aos-duration="2000">
                        <p>Aplicar a soplete a una presión aproximada de 40 Lb/Pulg2.</p>
                        <p>Si se usa como antióxido, aplicar directamente sobre la chapa cubriendo perfectamente la misma.</p>
                        <p>Si se usa como fondo impresión sobre Masilla Universal o sobre superficies ya pintadas aplicar 2 (dos) manos y una vez seco lijar suavemente con lija de grano correspondiente.</p>
                    </div>
                </div>
                <a href="productos.php" class="btn-amarillo mx-auto mt-lg-5">ATRÁS</a>
            </div>
        </div>
    </section>
    <?php require("include/footer.php"); ?>

</body>

</html>