<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <!-- CAROUSEL -->
    <div id="carouselProductos" class="carousel slide carousel-interna" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/carousel/productos1.jpeg" alt="banner amanecer">
            </div>
            <div class="carousel-item">
                <img src="imgs/carousel/productos1.jpeg" alt="banner amanecer">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselProductos" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselProductos" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- FIN DE CAROUSEL -->
    <section class="container my-3 my-xl-5">
        <div class="row">
            <div class="col-12">
                <h1 class="text-center" data-aos="fade-up" data-aos-duration="2000">PRODUCTOS</h1>
                <img src="imgs/linea-gris.svg" alt="linea gris" class="my-3 my-xl-5">
            </div>
        </div>
        <div class="row">
            <div class="col-12 col-lg-3">
                <div class="accordion menu-vertical-productos" id="accordionExample">
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse1" aria-expanded="false">
                            Línea Látex
                        </a>
                        <div id="collapse1" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse2" aria-expanded="false">
                            Línea Enduido
                        </a>
                        <div id="collapse2" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse3" aria-expanded="false">
                            Línea Sintética
                        </a>
                        <div id="collapse3" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse4" aria-expanded="false">
                            Línea Madera
                        </a>
                        <div id="collapse4" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse5" aria-expanded="false">
                            Línea Impermeabilizantes
                        </a>
                        <div id="collapse5" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse6" aria-expanded="false">
                            Línea Piscinas
                        </a>
                        <div id="collapse6" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse7" aria-expanded="false">
                            Línea Industrial
                        </a>
                        <div id="collapse7" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse8" aria-expanded="false">
                            Línea Solventes
                        </a>
                        <div id="collapse8" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse9" aria-expanded="false">
                            Línea Automotiva
                        </a>
                        <div id="collapse9" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                <p><a href="producto.php">Producto 1</a></p>
                                <p><a href="producto.php">Producto 2</a></p>
                                <p><a href="producto.php">Producto 3</a></p>
                                <p><a href="producto.php">Producto 4</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <a class="accordion-button collapsed"  href="amanecer-deco.php">
                            Línea Deco
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-12 col-lg-9">
                <div class="row">
                    <div class="col-12 col-sm-6 col-md-4 mb-3 mb-md-5">
                        <div class="producto-item">
                            <h4>Brillalux</h4>
                            <img src="imgs/barniz_copal.png" alt="producto amanecer">
                            <p>Línea Látex</p>
                            <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 mb-3 mb-md-5">
                        <div class="producto-item">
                            <h4>Amalux</h4>
                            <img src="imgs/amalux.png" alt="producto amanecer">
                            <p>Línea Látex</p>
                            <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 mb-3 mb-md-5">
                        <div class="producto-item">
                            <h4>Brillalux</h4>
                            <img src="imgs/barniz_copal.png" alt="producto amanecer">
                            <p>Línea Látex</p>
                            <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 mb-3 mb-md-5">
                        <div class="producto-item">
                            <h4>Amalux</h4>
                            <img src="imgs/amalux.png" alt="producto amanecer">
                            <p>Línea Látex</p>
                            <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                        </div>
                    </div>
                    <div class="col-12 col-sm-6 col-md-4 mb-3 mb-md-5">
                        <div class="producto-item">
                            <h4>Brillalux</h4>
                            <img src="imgs/barniz_copal.png" alt="producto amanecer">
                            <p>Línea Látex</p>
                            <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- PRODUCTOS DESTACADOS -->
        <div class="row">
            <div class="col-12 col-xl-11 mx-auto">
                <img src="imgs/linea-gris.svg" alt="linea gris" class="my-3 my-xl-5">
                <h1 class=" mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="2000">PRODUCTOS DESTACADOS</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-12 col-sm-6 col-md-3 mb-3 mb-md-5">
                <div class="producto-item">
                    <h4>Brillalux</h4>
                    <img src="imgs/barniz_copal.png" alt="producto amanecer">
                    <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-3 mb-3 mb-md-5">
                <div class="producto-item">
                    <h4>Amalux</h4>
                    <img src="imgs/amalux.png" alt="producto amanecer">
                    <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-3 mb-3 mb-md-5">
                <div class="producto-item">
                    <h4>Brillalux</h4>
                    <img src="imgs/barniz_copal.png" alt="producto amanecer">
                    <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                </div>
            </div>
            <div class="col-12 col-sm-6 col-md-3 mb-3 mb-md-5">
                <div class="producto-item">
                    <h4>Amalux</h4>
                    <img src="imgs/amalux.png" alt="producto amanecer">
                    <a href="producto.php" class="btn-amarillo mx-auto">Detalles</a>
                </div>
            </div>
        </div>
    </section>
    <?php require("include/footer.php"); ?>

</body>

</html>