<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <!-- CAROUSEL -->
    <div id="carouselHome" class="carousel slide carousel-home" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/carousel/home2.jpg" alt="banner amanecer">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="contenedor-carousel-home">
                                <p>Todo en un solo lugar</p>
                                <a href="productos.php" class="btn-negro">Ver Productos</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <img src="imgs/carousel/home2.jpg" alt="banner amanecer">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="contenedor-carousel-home">
                                <p>Todo en un solo lugar</p>
                                <a href="productos.php" class="btn-negro">Ver Productos</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselHome" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselHome" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- FIN DE CAROUSEL -->
    <!-- PRODUCTOS DESTACADOS -->
    <div class="container productos-destacados my-5">
        <div class="row">
            <div class="col-12">
                <h1 class="text-center mb-5" data-aos="fade-up" data-aos-duration="2000">PRODUCTOS DESTACADOS</h1>
                <div class="carousel-productos-descatados">
                    <div>
                        <a href="producto.php">
                            <img src="imgs/productos-destacados/texturatto-rustico-grafiato.jpeg" alt="producto">
                            Texturatto Rústico 15 Kg
                        </a>
                    </div>
                    <div>
                        <a href="producto.php">
                            <img src="imgs/productos-destacados/texturado-clasico.jpeg" alt="producto">
                            Texturado Clasico 26 kg
                        </a>
                    </div>
                    <div>
                        <a href="producto.php">
                            <img src="imgs/productos-destacados/sellaflex-fijadorsellador-3x1-concentrado.jpeg" alt="producto">
                            Sellaflex Fijador Sellador 3x1
                        </a>
                    </div>
                    <div>
                        <a href="producto.php">
                            <img src="imgs/productos-destacados/latex-pintor-premium.jpeg" alt="producto">
                            Latex Pintor Premium Blanco Mater
                        </a>
                    </div>
                    <div>
                        <a href="producto.php">
                            <img src="imgs/productos-destacados/texturado-clasico.jpeg" alt="producto">
                            Texturado Clasico 26 kg
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- FIN DE PRODUCTOS DESTACADOS -->
    <!-- DESCUBRE NUESTRA APP -->
    <div class="container-fluid descubre-nuestra-app">
        <div class="row" style="overflow-x: hidden">
            <div class="col-12 col-sm-6 imagen"></div>
            <div class="col-12 col-sm-6 texto">
                <h3 data-aos="fade-left" data-aos-duration="2000">Descubre <br> nuestra App</h3>
                <a href="#" class="btn-amarillo" data-aos="fade-left" data-aos-duration="2200">Descargar</a>
            </div>
        </div>
    </div>
    <!-- FIN DE DESCUBRE NUESTRA APP -->
    <!-- CATALOGOS -->
    <div class="container catalogos my-5">
        <div class="row">
            <div class="col-12">
                <h1 class="text-center mb-5" data-aos="fade-up" data-aos-duration="2000">CATÁLOGOS</h1>
            </div>
        </div>
        <div class="row">
            <div class="col-12 col-xl-4 mb-3 mb-md-0">
                <a href="catalogos.php" class="lineas" data-aos="fade-up" data-aos-duration="1000">
                    <img src="imgs/linea-latex.jpeg" alt="linea latext" class="d-block mx-auto">
                    Línea Látex
                </a>
            </div>
            <div class="col-12 col-xl-4 mb-3 mb-md-0">
                <a href="catalogos.php" class="lineas" data-aos="fade-up" data-aos-duration="1500">
                    <img src="imgs/linea-sinteticas.jpeg" alt="linea latext" class="d-block mx-auto">
                    Línea Sintéticas
                </a>
            </div>
            <div class="col-12 col-xl-4">
                <a href="catalogos.php" class="lineas" data-aos="fade-up" data-aos-duration="2000">
                    <img src="imgs/linea-maderas.jpeg" alt="linea latext" class="d-block mx-auto">
                    Línea Maderas
                </a>
            </div>
        </div>
        <div class="row mt-5" data-aos="fade-up" data-aos-duration="1000">
            <div class="col-12 mx-auto">
                <a href="catalogos.php" class="btn-negro mx-auto">Ver más</a>
            </div>
        </div>
    </div>
    <!-- FIN DE CATALOGOS -->
    <!-- SE DISTRIBUIDOR -->
    <div class="container-fluid contenedor-se-distribuidor">
        <div class="row">
            <div class="col-12 col-md-5 texto">
                <h3 data-aos="fade-right" data-aos-duration="2000">Sé distribuidor</h3>
                <a data-aos="fade-right" data-aos-duration="2200" href="se-distribuidor.php" class="btn-amarillo">Llenar Formulario</a>
            </div>
            <div class="col-12 col-md-7 ps-0 pe-0">
               <video controls class="video">
                    <source src="imgs/video-pinturas.webm" type="video/webm">
               </video>
            </div>
        </div>
    </div>
    <!-- FIN DE SE DISTRUIDOR -->
    <?php require("include/footer.php"); ?>

    <script>
        $(document).ready(function() {
            $('.carousel-productos-descatados').slick({
                dots: false,
                infinite: true,
                slidesToShow: 4,
                slidesToScroll: 1,
                autoplay: true,
                autoplaySpeed: 3000,
                arrows: true,
                prevArrow: "<img class='slick-prev' src='imgs/varios/flecha-izquierda.svg'>",
                nextArrow: "<img class='slick-next' src='imgs/varios/flecha-derecha.svg'>",
                responsive: [{
                        breakpoint: 1200,
                        settings: {
                            slidesToShow: 3,
                            slidesToScroll: 3
                        }
                    },
                    {
                        breakpoint: 900,
                        settings: {
                            slidesToShow: 2,
                            slidesToScroll: 2
                        }
                    },
                    {
                        breakpoint: 480,
                        settings: {
                            slidesToShow: 1,
                            slidesToScroll: 1
                        }
                    }
                ]
            });
        });
    </script>

</body>

</html>