<?php
if ($_SERVER['REQUEST_METHOD'] == "POST") {
    if (!empty($_POST["nombre"]) &&
        !empty($_POST["correo"]) &&
        !empty($_POST["ciudad"]) &&
        !empty($_POST["barrio"]) &&
        !empty($_POST["mensaje"]) &&
        !empty($_POST["g-recaptcha-response"])) {

        $secret = "6LcjWs8UAAAAAEeUzDlTxv6SDMs4QojO68a3SpiG";
        $verifyResponse = file_get_contents('https://www.google.com/recaptcha/api/siteverify?secret=' . $secret . '&response=' . $_POST["g-recaptcha-response"]);

        $responseData = json_decode($verifyResponse);

        $nombre_contacto   = filter_var($_POST["nombre"], FILTER_SANITIZE_STRING);
        $correo_contacto   = filter_var($_POST["correo"], FILTER_SANITIZE_EMAIL);
        $ciudad_contacto   = filter_var($_POST["ciudad"], FILTER_SANITIZE_STRING);
        $barrio_contacto   = filter_var($_POST["barrio"], FILTER_SANITIZE_STRING);
        $mensaje_contacto  = filter_var($_POST["mensaje"], FILTER_SANITIZE_STRING);

        if (strlen($nombre_contacto) < 5) {
            echo "Error: El nombre debe tener más de 5 caracteres";
        
        } else if (!(filter_var($correo_contacto, FILTER_VALIDATE_EMAIL))) {
            echo "Error: Debe ingresar un correo válido";
        
        }else if (preg_match("/\b(?:(?:https?|ftp|http):\/\/|www\.)[-a-z0-9+&@#\/%?=~_|!:,.;]*[-a-z0-9+&@#\/%=~_|]/i", $mensaje_contacto)) {
            echo "Error: Debe ingresar un mensaje válido";
    
        } else if (strlen($mensaje_contacto) > 500) {
            echo "Error: Su mensaje supera el límite de caracteres";
        
        } else if (!$responseData->success) {
            echo "Error: Debe seleccionar que no es un robot";
        
        } else {
            $para         = "amanecerpinturas@gmail.com,info@amanecer.com.py";
            $cabecera     = "From: no-reply@amanecer.com.py\r\n";
            $cabecera    .= "MIME-Version: 1.0\r\n";
            $cabecera    .= "Content-type: text/html\r\n";
            $asunto       = "[AMANECER]: Nuevo contacto desde la web";
            $template     = '
            <html xmlns="http://www.w3.org/1999/xhtml">
                <head>
                    <meta name="viewport" content="width=device-width">
                    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
                </head>

                <body bgcolor="#FFFFFF">
                    <table bgcolor="#403F3D" style="width: 100%; border-top-left-radius: 3px; border-top-right-radius: 3px;">
                        <tbody>
                            <tr>
                                <td bgcolor="#403F3D">
                                    <table style="width: 100%; padding-left: 25px; padding-right: 25px; padding-top: 5px; padding-bottom: 5px;">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <p style="font-size: 14px; color: #FFFFFF;">
                                                        ' . $nombre_contacto . ' se ha contactado
                                                    </p>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>

                    <table bgcolor="#FAFAFA" style="width: 100%; border-left: 1px solid #F0F0F0; border-right: 1px solid #F0F0F0; border-bottom: 1px solid #F0F0F0;">
                        <tbody>
                            <tr>
                                <td>
                                    <table bgcolor="#FFFFFF" style="width: 100%; padding-left: 25px; padding-right: 25px; padding-top: 15px; padding-bottom: 15px;">
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <p style="font-size: 14px; color: #6E6E6E; margin-top: 0px; margin-bottom: 7px;"><b style="color: #6E6E6E">Nombre y Apellido: </b>' . $nombre_contacto . '</p>
                                                    <p style="font-size: 14px; color: #6E6E6E; margin-top: 0px; margin-bottom: 7px;"><b style="color: #6E6E6E">Email: </b><a style="font-size: 14px; color: #6E6E6E;" href="mailto:' . $correo_contacto . '" target="_blank">' . $correo_contacto . '</a></p>
                                                    <p style="font-size: 14px; color: #6E6E6E; margin-top: 0px; margin-bottom: 7px;"><b style="color: #6E6E6E">Ciudad: </b>' . $ciudad_contacto . '</p>
                                                    <p style="font-size: 14px; color: #6E6E6E; margin-top: 0px; margin-bottom: 7px;"><b style="color: #6E6E6E">Barrio: </b>' . $barrio_contacto . '</p>
                                                    <p style="font-size: 14px; color: #6E6E6E; margin-top: 0px; margin-bottom: 7px;"><b style="color: #6E6E6E">Mensaje: </b>' . $mensaje_contacto . '</p>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </body>
            </html>';
            if (mail($para, $asunto, $template, $cabecera)) {
                echo "Su mensaje ha sido enviado. Muchas gracias";
            } else {
                echo "No se pudo enviar su mensaje";
            }
        }
    } else {
        echo "Error: Debe completar todos los campos y marcar que no es un robot";
    }
} else {
    echo "Acceso denegado";
}
?>