<!DOCTYPE html>
<html lang="es">
<?php require("include/head.php"); ?>

<body>
    <?php require("include/header.php"); ?>

    <!-- CAROUSEL -->
    <div id="carouselSeDistribuidor" class="carousel slide carousel-interna" data-bs-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/carousel/sedistribuidor1.jpeg" alt="banner amanecer">
            </div>
            <div class="carousel-item">
                <img src="imgs/carousel/sedistribuidor1.jpeg" alt="banner amanecer">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselSeDistribuidor" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselSeDistribuidor" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- FIN DE CAROUSEL -->
    <!-- SE DISTRIBUIDOR -->
    <section class="container my-3 my-xl-5 se-distribuidor">
        <div class="row">
            <div class="col-12 col-xl-11 mx-auto">
                <h1 class="mb-3 mb-xl-5" data-aos="fade-up" data-aos-duration="2000">SE DISTRIBUIDOR</h1>
                <div class="row">
                    <div class="col-12 col-xl-5 mb-2 mb-xl-0">
                        <div class="sombra-gris" data-aos="fade-up" data-aos-duration="2000">
                            <p class="mb-1 mb-xl-3">Amanecer S.A., una empresa 100% nacional, cuenta con un equipo de profesionales sumamente capacitados y comprometidos con proveer calidad premium. Los más de 140 empleados que conforman este plantel se caracterizan por su compromiso con la excelencia, su seriedad en el trabajo y responsabilidad con la que enfrentan cada desafío que se les presenta a diario.</p>

                            <p class="mb-1 mb-xl-3">“Ser una empresa en constante crecimiento, manteniendo el liderazgo mediante la oferta de productos y servicios de alto valor agregado, teniendo como filosofía de trabajo la calidad, la mejora continua, la innovación constante, el desarrollo de los recursos humanos y el cuidado del medio ambiente”</p>

                            <p>En nuestros inicios, comenzamos produciendo pinturas al agua y pinturas con base sintética que fueron reemplazando de manera progresiva a las pinturas importadas. Este éxito y una renovada visión empresarial nos llevó a incorporar nuevos productos ampliando líneas, tamaños y colores, para llegar a producir el 90% de toda la línea. Hoy día contamos con 6 líneas de productos, con más de 600 ítems y más de 6.000 colores.</p>
                        </div>
                    </div>
                    <div class="col-12 col-xl-2"></div>
                    <div class="col-12 col-xl-5">
                        <div class="sombra-gris formulario">
                            <form action="php/formulario-sedistribuidor.php" method="POST" id="formularioSeDistribuidor" data-aos="fade-up" data-aos-duration="2000">
                                <h3 class="mb-3">Formulario de solicitud</h3>
                                <div class="mb-3">
                                    <label for="nombre" class="form-label">Nombre y Apellido</label>
                                    <input type="text" class="form-control" id="nombre" name="nombre" required>
                                </div>
                                <div class="mb-3">
                                    <label for="mail" class="form-label">Correo</label>
                                    <input type="email" class="form-control" id="mail" name="correo" required>
                                </div>
                                <div class="mb-3">
                                    <label for="ciudad" class="form-label">Ciudad</label>
                                    <input type="text" class="form-control" id="ciudad" name="ciudad" required>
                                </div>
                                <div class="mb-3">
                                    <label for="barrio" class="form-label">Barrio</label>
                                    <input type="text" class="form-control" id="barrio" name="barrio" required>
                                </div>
                                <div class="mb-3">
                                    <label for="mensaje" class="form-label">Mensaje</label>
                                    <textarea class="form-control" id="mensaje" name="mensaje" required></textarea>
                                </div>
                                <div class="row">
                                    <div class="col-12 col-sm-8">
                                        <div class="g-recaptcha" data-sitekey="6LcjWs8UAAAAAPcAQD78G5Ez7ykTUzwWfzUggdij"></div>
                                    </div>
                                    <div class="col-12 col-sm-4 d-flex align-items-center">
                                        <input class="btn-amarillo" type="submit" id="btnEnviar" value="Enviar">
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <!-- FIN DE SE DISTRIBUIDOR -->
    <?php require("include/footer.php"); ?>
    <script src="js/sedistribuidor.js"></script>

</body>

</html>